sensors(1)

NAME
sensors - print sensors information

SYNOPSIS
sensors [ options ] [ chips ]
sensors -s [ chips ]

DESCRIPTION
sensors is used to show the current readings of all sensor chips.
sensors -s is used to set all limits as specified in the configuration file. sensors knows about certain chips, and outputs nicely formatted readings for them; but it can also display the information of unknown chips, as long as libsensors knows about them.

OPTIONS

-c config-file
    Specify a configuration file. If no file is specified, `/etc/sensors.conf' is used. Use `-c /dev/null' to temporarily disable this default configuration file.

-h  Print a help text and exit.

-s  Evaluate all `set' statements in the configuration file and exit. You must be `root' to do this. If this parameter is not specified, no `set' statement is evaluated.

-A  Do not show the adapter for each chip.

-U  Hide unknown chips.

-u  Treat all chips as unknown ones. Output will be of much lower quality; this option is only added for testing purposes.

-v  Print the program version and exit.

-f  Print the temperatures in degrees Fahrenheit instead of Celsius.

FILES
/etc/sensors.conf
    The system wide configuration file. See sensors.conf(5) for further details.

CONFORMING TO
lm_sensors-2.x

SEE ALSO
sensors.conf(5)

AUTHOR
Frodo Looijaard and the lm_sensors group http://www.lm-sensors.org/